import request from '@/utils/request'

// 查询列表
export function listAudit(query) {
  return request({
    url: '/coupon/coupon/list',
    method: 'get',
    params: query
  })
}

// 查询详细
export function auditDetail(id) {
  return request({
    url: '/coupon/coupon/' + id,
    method: 'get'
  })
}

// 审核
export function auditCoupon(data) {
  return request({
    url: '/coupon/coupon/examine',
    method: 'post',
    data: data
  })
}
